.page-section-assigned-users-toggle {
    font-size: 13px;
}

.page-section-assigned-users-list li {
    display: inline-block;
    vertical-align: top;
    font-size:12px;
}

.page-section-assigned-users-list .page-section-assigned-users-list-remove {
    text-align:center;
    color: #c0392b;
    display: block;
    opacity: 0;
}

.page-section-assigned-users-wrapper:not(.readonly) .page-section-assigned-users-list li:hover .page-section-assigned-users-list-remove {
    opacity: 1;
}

.page-section-assigned-users-image {
    width: 32px;
    height: 32px;
    background-position: center center;
    background-size: cover;
    border-radius: 50%;
}

.hub-originonly-user-image-wrapper {
    padding: 2px;
}

.hub-originonly-user-image {
    width:100%;
    height:100px;
    cursor: pointer;
    position:relative;
}

.hub-originonly-user-image > img{
    background-position: center center;
    background-size: cover;
    width: 100%;
    height:100%;
	-webkit-transition: background-position .300s;
	-moz-transition: background-position .300s;
	-o-transition: background-position .300s;
	transition: background-position .300s;
}

.hub-originonly-user-image > div {
    background: rgba(0, 148, 255, 1);
    position: absolute;
    bottom: 0;
    font-size: 10px;
    text-align: center;
    width: 100%;
    height:0;
    line-height:25px;
    color: #FFF;
    font-weight: 300;
	-webkit-transition: height .300s;
	-moz-transition: height .300s;
	-o-transition: height .300s;
	transition: height .300s;
}

.hub-originonly-user-image:hover > div{
    height: 25px;
}

.hub-originonly-user-image:hover > img{
    background-position: center -8px;
}

.rpt-originonly-hotels-list li,
.rpt-originonly-landmarks-list li,
.rpt-originonly-travel-info-list li,
.page-originonly-accom-list li,
.page-originonly-poi-list li{
    margin-bottom: 10px;
    background: #fbfbfb;    
	-webkit-transition: all .300s;
	-moz-transition: all .300s;
	-o-transition: all .300s;
	transition: all .300s;
}

.rpt-originonly-hotels-list li > a,
.page-originonly-accom-list li > a{
    display:block;
    position: relative;
    padding: 15px 15px 15px 130px;
    font-size: 15px;
    text-decoration: none;
    min-height: 130px;
}

.page-originonly-accom-item-tags,
.page-originonly-poi-item-tags{
    padding-left: 130px;
    padding-bottom: 10px;
}

.page-originonly-accom-item-tags a,
.page-originonly-poi-item-tags a{
    font-size: 10px;
    margin-right: 5px;
}

.rpt-originonly-travel-info-list li {
    padding: 15px 15px 15px 70px;
    position:relative;
}

.rpt-originonly-hotels-list .rpt-originonly-hotel-image,
.rpt-originonly-landmarks-list .rpt-originonly-landmarks-image,
.page-originonly-accom-list .page-originonly-accom-image,
.page-originonly-poi-list .page-originonly-poi-image {
    background-position: center center;
    background-size: cover;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 4px solid #ddd;
    position: absolute;
    left:15px;
    top: 15px;
}

.rpt-originonly-hotels-list .rpt-originonly-hotel-title,
.rpt-originonly-landmarks-title,
.rpt-originonly-travel-info-list .rpt-originonly-travelinfo-title,
.page-originonly-accom-list .page-originonly-accom-name,
.page-originonly-poi-list .page-originonly-poi-name{
    font-weight: 600;
    margin-bottom: 10px;
}

.rpt-originonly-hotels-list .rpt-originonly-hotel-desc,
.page-originonly-accom-list .page-originonly-accom-desc,
.rpt-originonly-landmarks-desc,
.rpt-originonly-hotels-list .rpt-originonly-hotel-desc *,
.page-originonly-accom-list .page-originonly-accom-desc *,
.rpt-originonly-landmarks-desc *,
.page-originonly-accom-address,
.page-originonly-poi-address {
    font-size: 13px;
    font-weight: 300;
    color: #222;
}

.rpt-originonly-hotels-list li:hover .rpt-originonly-hotel-desc *,
.page-originonly-accom-list li:hover .page-originonly-accom-desc *,
.rpt-originonly-landmarks-desc li:hover * {
    color: #FFF;
}

.page-originonly-accom-address,
.page-originonly-poi-address {
    margin: 5px 0;
}
.page-originonly-accom-address span,
.page-originonly-poi-address span{
    display: block;
    margin-bottom:3px;
}

.rpt-originonly-landmarks-subtitle {
    margin-bottom:5px;
}

.rpt-originonly-landmarks-subtitle > div {
    display: inline-block;
    margin-right:15px;
    font-size: 13px;
}

.rpt-originonly-landmarks-subtitle > div i{
    margin-right: 5px;
}

.rpt-originonly-hotels-list li:hover,
.rpt-originonly-landmarks-list li:hover,
.rpt-originonly-travel-info-list li:hover,
.page-originonly-accom-list li:hover{
    background: #007ba0;    
}

.rpt-originonly-hotels-list li:hover a,
.rpt-originonly-landmarks-list li:hover,
.rpt-originonly-landmarks-list li:hover a,
.rpt-originonly-travel-info-list li:hover,
.rpt-originonly-travel-info-list li:hover > a,
.page-originonly-accom-list li:hover > a{
    color: #FFF;
}

.rpt-originonly-hotels-list li:hover .rpt-originonly-hotel-desc,
.rpt-originonly-landmarks-list li:hover .rpt-originonly-landmarks-desc,
.page-originonly-accom-list li:hover div,
.page-originonly-accom-list li:hover .page-originonly-accom-item-tags a{
    color: #fbfbfb;
}

.rpt-originonly-landmarks-list li {
    display:block;
    position: relative;
    padding: 15px 15px 15px 130px;
    font-size: 15px;
    min-height: 130px;
}

.rpt-originonly-landmarks-list .rpt-originonly-landmarks-image.wiki {
    background-size: 60px;
    background-repeat: no-repeat;
    background-color: #FFF;
}

.rpt-originonly-weather {
    position: relative;
    font-weight:300;
}

.rpt-originonly-weather .rpt-originonly-current-weather-day {
    position: absolute;
    left: 0;
    top: 0;
}

.rpt-originonly-weather .rpt-originonly-current-weather-day{
    background: rgba(0,0,0,0.5);
    z-index: 1;
    color: #FFF;
    font-size:13px;
    padding: 3px 10px;
    width: 100px;
    text-align: center;
}

.rpt-originonly-weather-desc {
    font-size:14px;
    margin-bottom: 5px;
    font-style: italic;
    font-weight:400;
}

.rpt-originonly-weather-info li{
    font-size:12px;
    margin-bottom: 5px;
}

.rpt-originonly-weather-info li span.weather-info-label{
    margin-right:10px;
    font-weight: 600;
}

.rpt-originonly-weather-forcasts-list > li{
    margin-bottom: 20px;
    background: #fbfbfb;
    padding: 10px;
    display: inline-block;
    width:20%;
    vertical-align: top;
    margin-right: -4px;
    text-align: center;
}

.rpt-originonly-travel-info-list li > div {
    font-size: 13px;
    font-weight: 300;
}

.rpt-originonly-travel-info-list li > h5 {
    margin: 0;
}

.rpt-originonly-travel-info-list li > a {
    font-size:14px;
    margin-top:15px;
    display: block;
}

.rpt-originonly-events-list li {
    display: inline-block;
    vertical-align: top;
    width: 33.33333333%;
    margin-right: -4px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.rpt-originonly-events-list li > a{
    display: block;
    text-decoration: none;
}

.rpt-originonly-events-list li > a > div{
   background: #fbfbfb;    
   position: relative;
}

.rpt-originonly-events-list li > a div.rpt-originonly-events-content{
    position: relative;
    min-height:250px;
}

.rpt-originonly-events-list li > a div.rpt-originonly-events-content:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 148, 255, 0.8);
    opacity: 0;
	-webkit-transition: all .300s;
	-moz-transition: all .300s;
	-o-transition: all .300s;
	transition: all .300s;
}

.rpt-originonly-events-list li > a div.rpt-originonly-events-content:after{
    content: "View Event";
    position: absolute;
    top: 50%;
    left: 0;
    color: #FFF;
    font-weight: 600;
    text-align:center;
    width: 100%;
    font-size: 16px;
    margin-top:-21px;
    opacity: 0;
}

.rpt-originonly-events-list li:hover > a div.rpt-originonly-events-content:after,
.rpt-originonly-events-list li:hover > a div.rpt-originonly-events-content:before{
    opacity: 1;
}

.rpt-originonly-events-title, .rpt-originonly-events-desc {
    margin-bottom: 10px;
    padding: 10px 10px 0 10px;
    font-size: 14px;
    font-weight: 600;
    color: #222;
}

.rpt-originonly-events-image {
    background-size:cover;
    background-position: center center;
    width:100%;
    height:120px;
}

 .rpt-originonly-events-desc {
    font-size: 13px;
    font-weight: 300;
}

.rpt-originonly-events-urltext {
    font-size: 12px;
    font-weight: 300;
    color: #222;
    padding: 10px;
    text-align:center;
}

#weatherTable th,
#weatherTable td {
    text-align: center;
    padding: 5px;
    border: 1px solid rgba(0,0,0,0.05);
}


#page-originonly-accom-slider-output {
    border: none;
    padding: 3px;
    margin-left: 10px;
    font-size:12px;
    border-bottom: 1px solid rgba(0, 148, 255, 1);
    text-align:center;
}

#page-originonly-accom-scale-range{
    display: inline-block;
    width:100px
}


.page-originonly-accom-tags .checkbox a,
.page-originonly-poi-tags .checkbox a{
    font-size: 10px;
}

.page-originonly-accom-tags .checkbox-inline + .checkbox-inline,
.page-originonly-poi-tags .checkbox-inline + .checkbox-inline {
    margin-left: 0;
    margin-right: 10px;
}

.page-originonly-accom-navigator,
.page-originonly-poi-navigator {
    margin: 10px 0;
}

.page-originonly-accom-navigator a,
.page-originonly-poi-navigator a {
    font-size: 12px;
    margin-right: 15px;
}

.owl-carousel div.item {
    height: 300px;  
}

.owl-carousel div.item a{
    position:relative;
}

.owl-carousel div.item a:hover{
    -webkit-box-shadow: inset 0px 0px 0px 3px #2980b9;
    -moz-box-shadow: inset 0px 0px 0px 3px #2980b9;
    box-shadow: inset 0px 0px 0px 3px #2980b9;
}

.owl-carousel div.item.item-images-1 a{
    width: 100%;
    height: 100%;
}

.owl-carousel div.item.item-images-2 a{
    width: 100%;
    height: 50%;
    vertical-align: top;
}

.owl-carousel div.item.item-images-4 a{
    width: 50%;
    height: 50%;
    display: inline-block;
    vertical-align: top;        
}

.owl-carousel a {
    display: block;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.owl-carousel-wrapper {
    margin-right: 30px;
    margin-bottom: 15px;
    position:relative;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
    display: inline-block;
    position: absolute;
    font-size:50px;
    color: #999;
    top: 50%;
    margin-top: -34px;
    color: rgba(0,0,0,0.1);
}

.owl-nav .owl-prev {
    left: -30px;
}

.owl-nav .owl-next {
    right: -30px;
}

.owl-nav .owl-prev:hover,
.owl-nav .owl-next:hover{
    color: rgba(0,0,0,0.3);
}

#galleryPicker ul {
    margin-bottom:10px;
    margin-top:10px;
}

#galleryPicker ul a {
    display: block;
    background-position: center center;
    background-size: cover;
    width:100px;
    height:100px;
    position:relative;
}

#galleryPicker ul li {
    display:inline-block;
    padding:2px;
}

#galleryPicker ul a.selected {
    border:3px solid rgba(0, 148, 255, 1);
}

#galleryPicker ul a.selected:before{
    content: "";
    position: absolute;
    width:100%;
    height:100%;
    background: rgba(0, 148, 255, 0.5);
}

#galleryPicker ul a.selected:after{
    content: "\f058";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    position: absolute;
    color: #f1c40f;
    right: 0;
}

#page-originonly-gallery-open {
    margin-bottom:10px;
}

.br-theme-fontawesome-stars .br-widget .br-current-rating {
    display: inline-block !important;
    color: rgba(0, 148, 255, 1);
    font-size:14px;
    margin-left:20px;
}

.page-originonly-review-form {
    margin-top:15px;
}

.page-originonly-review-form .form-group > label{
    font-size:14px;
}

.multiselect-container>li>a>label>input[type=checkbox]{
    opacity: 1;
}

#page-originonly-toggle-review-images {
    font-size: 14px;
    text-decoration:none;
}

#page-originonly-toggle-review-images i{
    color: #f1c40f;
}

.dropzone {
    border-style: dashed;
    min-height: inherit;
    font-size: 14px;
    padding: 30px 20px;
    font-weight:300;
    border-color: rgba(0, 148, 255, 1)
}

.tooltip-inner{
    max-width: 300px;
}

#rpt-col-right-videos-row .col-md-12 {
    position:relative;
}

#rpt-col-right-videos-row i {
    position: absolute;
    top: 50%;
    margin: auto;
    display: block;
    left: 50%;
    margin-left: -16px;
    font-size: 25px;
    margin-top: -12px;
    color: rgba(0,0,0,0.1)
}

.rpt-loading > iframe {
    visibility: hidden;
}

.page-originonly-review-cap-cat,
.page-originonly-review-cat {
    margin-bottom:10px !important;
}

.page-originonly-review-cap-cat li,
.page-originonly-review-cat li{
    display: inline-block;
    margin-right:5px;
}

.page-originonly-review-cap-cat li a{
    font-size:13px;
    padding: 5px 10px;
    display: block;
    background: rgba(0,0,0,0.1);
    text-decoration: none;
	-webkit-transition: all .300s;
	-moz-transition: all .300s;
	-o-transition: all .300s;
	transition: all .300s;  
}

.page-originonly-review-cap-cat li a:hover,
.page-originonly-review-cap-cat li.active a{
    background: rgba(0,0,0,0.5);
    color: #FFF;
}

.page-originonly-review-cat li{
    margin-right:15px;
}

.page-originonly-review-cat li .checkbox label > span{
    width:16px;
    height:16px;
    text-align:center;
    display: inline-block;
    background: rgba(0, 148, 255, 0.7);
    color: #FFF;
    border-radius: 50%;
    font-size:10px;
    vertical-align: bottom;
}


.page-originonly-reviews > li {
    display: table;
    width: 100%;
    margin-bottom:10px;
    padding: 5px;
    position: relative;
}

.page-originonly-reviews li .page-originonly-reviews-left,
.page-originonly-reviews li .page-originonly-reviews-right{
    display: table-cell;
    vertical-align:top;
    padding: 5px;
}

.page-originonly-reviews li .page-originonly-reviews-left{
    width: 32px;
}

.page-originonly-reviews li .page-originonly-reviews-left a{
    display: block;
    font-size: 11px;
    text-align:center;
}

.page-originonly-reviews li .page-originonly-reviews-left a > div:first-child{
    background-size: cover;
    background-position: center center;
    width: 48px;
    height:48px;
    border-radius: 5px;
    border: 2px solid #FFF;
    margin:auto;
    margin-bottom: 10px;
}

.page-originonly-review-right-bottom {
    font-size:12px;
}

.page-originonly-review-right-body-top {
    font-size: 0;
}

.page-review-block {
    display: inline-block;
    font-size: 11px;
    color: #888;
    vertical-align: middle;
}

.page-review-block.bullet{
    padding-left:20px;
    position:relative;
}

.page-review-block.bullet:before{
    content: "\2022";
    position:absolute;
    left: 6px;
    font-size: 13px;
    top:-1px;
}

.page-review-block.bullet.top2:before{
    top: 1px;
}

.page-originonly-review-right-body-top .page-review-top-user {
    font-weight: 600;
    color: #222;
}

.page-originonly-review-right-body-top .page-originonly-review-title{
    font-weight: 600;
    font-size:13px;
    margin:4px 0;
    color: #555;
}

.page-originonly-review-right-body-top .br-theme-css-stars .br-widget {
    height: 15px;
}

.page-originonly-review-right-body-top .br-theme-css-stars .br-widget a {
    height: 15px;
    width: initial;
    font-size: 15px;
    margin-right: 2px;
    margin-top: -3px;
}

.page-originonly-review-right-body-top .br-theme-css-stars .br-widget a:after{
    margin-top: -3px;
}

.page-originonly-review-text{
    font-weight: 400;
    font-size:12px;
}

.page-originonly-review-right-bottom {
    padding: 5px 0;
}

.page-originonly-review-right-bottom > div {
    display: inline-block;
}

.page-originonly-review-right-bottom .page-originonly-review-create-dt {
    float: right;
    font-size: 11px;
}

.page-originonly-review-score a{
    font-size: 15px;
    padding: 0 5px;
}

.page-originonly-review-score span:first-child {
    margin-right:5px;
}

a.page-originonly-review-vote-up{
    color: #a0d468;
}

a.page-originonly-review-vote-down{
    color: #fb6e52;
}

.page-originonly-review-score-cantvote {
    font-size: 10px;
    font-weight: 300;
    cursor: help;
    margin-left:10px;
}

.page-originonly-review-score-value {
    font-weight: 600;
}

.page-originonly-review-right-edited > span {
    font-size:10px;
    margin-bottom:5px;
    font-style: italic;
}

.page-originonly-review-voted {
    color: #ddd !important;
}

.page-originonly-review-capacities ul {
    margin-top:10px;
    font-size: 0;
}

.page-originonly-review-capacities li {
    display: inline-block;
    font-size: 10px;
    padding: 2px 5px;
    background: rgba(0,0,0,0.1);
    margin-right:5px;
    margin-bottom:3px;
}

.page-originonly-review-images > ul {
    margin: 10px 0 5px 0;
}

.page-originonly-review-images > ul > li {
    display: inline-block;
    border: 1px solid #FFF;
}

.page-originonly-review-images > ul > li > img{
    background-size: cover;
    background-position:center center;
    display: block;
    width:32px;
    height:32px;
    cursor: pointer;
    border-style:none;
}

.page-originonly-add-review-toggle{
    display: block;
    margin: 10px 0;
    text-align:center;
    font-size: 14px;
    padding: 15px 0;
    text-decoration: none;
    background: rgba(0,0,0,0.08);
	-webkit-transition: all .300s;
	-moz-transition: all .300s;
	-o-transition: all .300s;
	transition: all .300s;
}

.page-originonly-add-review-toggle:hover,
.page-originonly-add-review-toggle:focus,
.page-originonly-add-review-toggle:visited{
    text-decoration: none;
}

.page-originonly-add-review-toggle:hover{
    background: rgba(0,0,0,0.15);
}

.page-originonly-add-review-toggle-area {
    padding: 15px;
    background: rgba(0, 148, 255, 0.05)
}


.inline-dropzone{
    width: 100%;
    padding: 0;
    cursor: pointer;
}

.inline-dropzone .dz-message {
    margin: 0;
    padding: 5px;
    font-size: 20px;
    color: rgba(0, 148, 255, 1);
    text-align:center;
    border: 2px dashed rgba(0, 148, 255, 1);
    width: 96px;
    height: 96px;
    display: table-cell;
    vertical-align: middle;
}

.inline-dropzone .dz-message:hover{
    border-style: solid;
}

body.dz-drag-hover #dZUploadAddNewPageImage .dz-message {
    border: 1px solid rgba(0, 140, 186, 1);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 140, 186, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 140, 186, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 140, 186, 0.75);
}

.page-originonly-new-review-remove-img {
    position: absolute;
    top: 50%;
    left: 50%;
    width:32px;
    height: 32px;
    background: #c0392b;
    border-radius: 50%;
    color: #FFF !important;
    font-size:14px;
    font-weight: 400;
    text-align: center;
    margin-left:-16px;
    margin-top:-16px;
    opacity: 0;
    z-index: 3;
}


.page-originonly-new-review-remove-img i,.page-originonly-new-review-edit-img i{
    margin-top: 8px;
}

.page-originonly-add-review-toggle-title {
    color: #333;
    font-weight: 600;   
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom:3px;
}

.page-originonly-add-review-toggle-subtitle {
    font-size: 13px;
}

.rpt-originonly-weather-forcasts-day-name {
    font-weight: 600;
    font-size:13px;
    line-height: 30px;
}

.rpt-originonly-weather-forcasts-day-temp {
    font-size: 13px;
}


.rpt-originonly-weather-forcasts-top a {
    font-size: 11px;
    line-height: 30px;
    font-weight: 300;
    color: #555;
    display: block;
}

.rpt-originonly-weather-forcasts-day-details {
    position: absolute;
    background: #FFF;
    width: 300px;
    display: none;
    padding: 10px;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
    text-align: left;
    z-index: 1;
}

.rpt-originonly-weather-forcasts-day-details .rpt-originonly-weather-desc{
    font-size: 13px;
}

.page-section-editor-messages {
    margin: 15px 0;
}

#dzDropBoxImageUploader {
    border: 2px dashed rgba(0, 148, 255, 0.8);
    margin-bottom: 10px;
    cursor: pointer;
}

#dzDropBoxImageUploader .dz-message {
    padding: 20px;
    font-size: 13px;
    text-align: center;
}

.dropbox-queue-list > li {
    display: table;
    width: 100%;
    margin-bottom:15px;
    padding: 10px;
    background: #fbfbfb;
    font-size:13px;
    position: relative;
}

.dropbox-queue-list div.dropbox-queue-item-left,
.dropbox-queue-list div.dropbox-queue-item-right {
    display: table-cell;    
    vertical-align: top;
}

.dropbox-queue-list div.dropbox-queue-item-left {
    width: 48px;
    padding-right:5px;
    font-size: 12px;
    text-align:center;
}

.dropbox-queue-list div.dropbox-queue-item-right {
    padding-left: 5px;
    text-align:left;
}

.dropbox-queue-item-left img{
    margin-bottom:5px;
}

.dropbox-queue-item-right-bottom {
    padding: 10px 0;
    margin-top: 10px;
    border-top: 1px dashed rgba(0,0,0,.2);
    font-weight: 600;
    font-size: 11px;
}

.dropbox-queue-item-text {
    font-weight: 400;
    padding: 10px 0 15px 0;
    font-size: 13px;
}

.dropbox-queue-item-dt {
    font-weight: 600;
}

.dropbox-queue-list-controls {
    display: table;
    width:100%;
    margin: 10px 0;
}

.dropbox-queue-list-controls-left, dropbox-queue-list-controls-right {
    display: table-cell;
    width: 50%;
}

.dropbox-queue-list-controls-left > *,
.dropbox-queue-list-controls-right > *{
    display: inline-block;
}

.dropbox-queue-list-controls-left select{
    width: 120px;
}

.dropbox-queue-list-controls-right {
    text-align: right;
}

.dropbox-queue-list-controls-right a{
    font-size: 12px;
    padding: 2px 5px;
}

.dropbox-queue-item-images img {
    background-position: center center;
    background-size: cover;
    width: 32px;
    height: 32px;
    display: block;
    cursor: pointer;
}

.dropbox-queue-item-right li {
    display: inline-block;
    margin-right: 5px;
}

.dropbox-queue-list > li.dropbox-queue-processing:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
}

.dropbox-queue-list > li.dropbox-queue-processing:after {
    content: "\f110";
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top:-10px;
    margin-left:-10px;
    font-size: 20px;
    color: #2980b9;
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}

.dropbox-queue-item-right a[data-readmore-toggle] {
    font-weight: 300;
    font-size: 12px;
    margin: 5px 0;
}

.rpt-snippet-section-captains-list li {
    display: inline-block;
    margin-right: -4px;
    width: 33.3333333%;
    vertical-align: top;
    text-align: center;
    padding: 10px;
    position: relative;
}

.rpt-snippet-section-captains-list li > div{
    margin-bottom: 5px;
}

.rpt-snippet-section-captains-item-caption {
    font-size: 16px;
    font-weight: 600;
}

.rpt-snippet-section-captains-item-desc {
    font-size: 13px;
    font-weight: 300;
    height: 100px;
}

.rpt-snippet-section-captains-item-apply {
    font-size: 14px;
}

.rpt-snippet-section-captains-list li.selected{
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
    background: #FFF;
}

#s2id_rpt-snippet-section-captains-userpicker .select2-search-choice {
    margin: 3px 0 3px 5px;
    padding: 2px 5px 2px 18px;
}

.rpt-snippet-section-recently-visited {
    position: fixed;
    width: 25%;
    min-width: 300px;
    bottom: 0;
    right: 0;
    z-index: 3000;
    font-size: 14px;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
    background: #FFF;
    border: 1px solid #2980b9;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-width: 0;
}

.rpt-snippet-section-recently-visited-top {
    padding: 10px 40px 10px 15px;
    background: #3498db;
    position:relative;
}

.rpt-snippet-section-recently-visited-top a:first-child{
    display: block;
    color: #FFF;
    text-decoration: none !important;
}

.rpt-snippet-section-recently-visited-top:hover{
    background: #2980b9;
}

.rpt-snippet-section-recently-visited-body {
    padding: 10px;
    display: none;
}

.rpt-snippet-section-recently-visited-body p{
    font-weight: 400;
    font-size: 12px;
}

.rpt-snippet-section-recently-visited-body a{
    text-decoration: none !important;
}

.rpt-snippet-section-recently-visited-remove:hover{
    color: #c0392b !important;
}

.rpt-snippet-section-recently-visited-close {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 28px;
    line-height: 28px;
    font-weight: 300;
    padding: 0 10px;
    display: block;
    color: rgba(255,255,255,0.5);
    text-decoration: none !important;
}

.rpt-snippet-section-recently-visited-close:hover {
    color: rgba(255,255,255,1);
}

.rpt-originonly-travelinfo-icon {
    font-size: 40px;
    position:absolute;
    top: 15px;
    left: 15px;
    color: #ddd;
}

.defaultPOIlistPicker-row {
    display: table;
}

.defaultPOIlistPicker-col {
   display: table-cell;
   vertical-align:top;
   text-align: left;
   padding: 5px;
}

.defaultPOIlistPicker-item-img {
    background-position: center center;
    background-size: cover;
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 50%;
}

.defaultPOIlistPicker-item-name {
    font-weight: 600;
}

.defaultPOIlistPicker-item-address {
    font-weight: 300;
}

#s2id_defaultPOIlistPicker .select2-search-field input {
    height:31px;
    width: 35px !important;
}

#originonly-summary-map {
    width: 100%;
    display: block;
    height:200px;
    margin-bottom: 15px;
}

#chatbox-container {
    margin-top: 10px;
}

#chatbox-component-title {
    padding: 5px;
    font-size: 12px;
    font-weight: 600;
    background: #eee;
    border-bottom: 1px solid #ccc;
}

#chatbox-component {
    border:1px solid #cccccc;
    margin: 10px 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#chatbox-box-footer {
    padding: 5px 0;
    border-top: 1px solid #ccc;
    display: table;
    width: 100%;
}

#chatbox-box-footer > div{
    display: table-cell;
    padding: 3px;
    vertical-align: top;
}

#chatbox-box {
    padding: 5px;
}

#chatbox-box > div {
    font-size: 11px;
}

#chatbox-toggle {
    font-size: 13px;
}

.page-originonly-new-page-images li {
    display: inline-block;
    vertical-align:top;
    margin-right:5px;
    position: relative;
}

.page-originonly-new-page-images li > div{
    background-size: cover;
    background-position: center center;
    position: relative;
}

.page-originonly-new-page-images li > div{
    width: 96px;
    height: 96px;
    padding: 0;
    cursor: pointer;
}

.page-originonly-new-page-image-remove-img {
    position: absolute;
    top: 50%;
    left: 50%;
    width:32px;
    height: 32px;
    background: #c0392b;
    border-radius: 50%;
    color: #FFF !important;
    font-size:14px;
    font-weight: 400;
    text-align: center;
    margin-left:-16px;
    margin-top:-16px;
    opacity: 0;
    z-index: 3;
}

.page-originonly-new-page-image-remove-img i{
    margin-top: 8px;
}

.page-originonly-new-page-images li:hover .page-originonly-new-page-image-remove-img,
.page-originonly-new-page-images li:not(.page-originonly-new-page-image-uploader):hover:before{
    opacity: 1;
}

.page-originonly-new-page-images li:not(.page-originonly-new-page-image-uploader):before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index:2;
    opacity: 0;
}


#page-originonly-toggle-page-images {
    font-size: 14px;
    text-decoration:none;
}

#galleryPicker-scroller {
    max-height: 400px;
    overflow-x: hidden;
    overflow-y: auto;
}

#page-originonly-gallery-apply,
#page-originonly-gallery-selectall,
page-originonly-gallery-deselectall {
    margin:10px 0;
}

.rpt-list.rpt-list-page-index {
    margin-bottom: 10px;
}

.rpt-list-page-index li > a {
    font-size: 13px;
    padding: 1px;
    display:block;
    position:relative;
    text-decoration: none !important;
}

.rpt-list-page-index li > a > i{
    position: absolute;
    left: -10px;
    top: 7px;
    display: none;
    font-size: 10px;
}

.rpt-list-page-index li:hover > a > i {
    display: block;
}

.rpt-page-index > h1 > a {
    float:right;
    color: #999;
    text-decoration: none !important;
}

.rpt-page-index > h1 > a > i{
    font-size: 14px;
    color: #999;
}

.rpt-page-index > h1 > a.rpt-page-index-dock{
    display: none;
}

.rpt-page-index > h1 {
    padding: 5px 10px 5px 0;
    margin: 0;
    margin-bottom: 5px;
}

.rpt-page-index.undocked {
    position: fixed;
    background: #FFF;
    z-index: 1000;
    padding: 5px;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
}

.rpt-page-index.undocked h1{
    cursor: move;
}

.rpt-page-index.undocked ul{
    margin: 5px 10px;
}

.rpt-page-index.undocked a.rpt-page-index-dock{
    display: block;
}

.rpt-page-index.undocked a.rpt-page-index-undock{
    display: none;
}

.uac-datatable th {
    border-bottom: 0 !important;
}

.summaryChangelog-list li {
    display: table;
    width: 100%;
    background: #fbfbfb;
    margin-bottom:5px;
}

.summaryChangelog-list-left,
.summaryChangelog-list-center,
.summaryChangelog-list-center2,
.summaryChangelog-list-right {
    display: table-cell;
    font-size: 12px;
    vertical-align: top;
    padding: 5px 3px;
    font-weight:300;
}

.summaryChangelog-list-left {
    width: 100px;
    text-align:center;
}

.summaryChangelog-list-center2 {
    width: 150px;
}

.summaryChangelog-list-right {
    width: 70px;
    text-align: center;
}

.summaryChangelog-fieldname {
    font-weight:600;
}

.summaryChangelog-map {
    width: 100%;
    height: 200px;
    display: block;
}

.summaryChangelog-list-left label {
    font-size: 11px;
}

#summary-email-container ul li {
    font-size: 12px;
    position: relative;
    padding: 5px 5px 5px 21px;
    background: #fbfbfb;
    margin-bottom:5px;
}

#summary-email-container ul li i{
    position: absolute;
    left: 5px;
    top: 10px;
}

#summary-email-container ul li i.fa-check{
    color: #27ae60;
}

#summary-email-container ul li i.fa-question{
    color: #999;
}

.wikisection-your-permission-list li {
    display: inline-block;
    text-transform: uppercase;
    font-size:10px;
    font-weight: 600;
    margin-right: 25px;
}

.wikisection-your-permission-list li i.fa-times{
    color: #c0392b;
}

.wikisection-your-permission-list li i.fa-check{
    color: #27ae60;
}

#currencyPercentage,
#currencyDirection,
#currencyDescription {
    font-weight: 600;
}

#currencyPercentage.green,
#currencyDirection.green,
#currencyDescription.green {
    color: #2ecc71 !important;
}


.page-user-uploaded-images-list > li {
    display: table;
    width: 100%;
    margin-right: 0;
    margin-bottom:5px;
}

.page-user-uploaded-images-list > li > .table-cell{
    display: table-cell;
    padding: 5px;
    vertical-align: top;
}

.page-user-uploaded-images-list .page-originonly-review-title-cell .remainingChars{
    font-size: 11px;
    margin-top:3px;
    color: #888;
}

.page-originonly-review-image {
    background-size: cover;
    background-position: center center;
    position: relative;
    width: 64px;
    height: 64px;
}

.page-user-uploaded-images-list .page-originonly-review-image-cell {
    width: 64px !important;
}

.page-originonly-review-title-cell textarea{
    height: 64px;

}

.page-originonly-review-title-cell textarea[readonly]{
    cursor: default;
    background-color: transparent;
    border-color: transparent;
    resize: none !important;
    box-shadow:none;
}

.page-originonly-review-action-cell a{
    position:relative;
    display: inline-block;
    opacity: 1;
    top: initial;
    left: initial;
    margin: initial;
    margin-left: 5px;
}


.page-originonly-new-review-edit-img {
    width:32px;
    height: 32px;
    background: #27ae60;
    border-radius: 50%;
    font-size:14px;
    font-weight: 400;
    text-align: center;
    color: #FFF !important;
    z-index: 3;
}

.page-originonly-review-action-cell {
    text-align:center;
    width: 100px !important;
    vertical-align: middle !important;
}

.page-originonly-review-action-cell a.page-originonly-new-review-edit-img:hover{
    background: #1b8247;
}

.page-originonly-review-action-cell a.page-originonly-new-review-remove-img:hover{
    background: #9c2d22;
}

.page-originonly-review-bottom {
    display: block !important;
}

.page-originonly-review-bottom label{
    font-size: 10px;
    margin: 4px 0;
    color: #888;
    text-transform: uppercase;
}

.page-originonly-review-bottom label:before{
    content: "\203A";
    font-size: 16px;
    margin-right: 5px;
    font-weight: bold;
}

.review-queue-process-btn{
    font-weight: 600;
    line-height: 20px;
    display: inline-block;
}


.dropbox-queue-item-right-top {
    font-size: 0;
}

.dropbox-queue-block {
    display: inline-block;
    font-size: 11px;
    color: #888;
    vertical-align: middle;
}

.dropbox-queue-block.bullet{
    padding-left:20px;
    position:relative;
}

.dropbox-queue-block.bullet:before{
    content: "\2022";
    position:absolute;
    left: 6px;
    font-size: 13px;
    top:-1px;
}

.dropbox-queue-item-left img {
    width: 48px;
}

.dropbox-queue-block label {
    margin: 0;
    line-height: 15px;
    font-size: 11px;
}

.rpt-originonly-current-weather{
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.rpt-originonly-current-weather-header {
    background-image: url(../Content/images/clouds.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center center;
    padding: 15px 25px;
    position:relative;
    display: table;
    width :100%;
}

.rpt-originonly-current-weather-header:before{
    content: "";
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 0;
}

.rpt-originonly-current-weather-header .rpt-originonly-current-weather-header-top{
    position: relative;
    color: #FFF;
    text-align: center;
}

.rpt-originonly-current-weather-header .rpt-originonly-current-weather-header-top img{
    display: inline-block;
    vertical-align: top;
}

.rpt-originonly-current-weather-header-temp,
.rpt-originonly-current-weather-header-temp-wind {
    color: #FFF;
}

.rpt-originonly-current-weather-header-temp {
    font-size:40px;
    display: inline-block;
    line-height: 57px;
}

.rpt-originonly-current-weather-header-temp-wind {
    font-weight: 300;
    font-size:12px;
    text-align:center;
    position:relative;
}
.rpt-originonly-current-weather-header-temp-wind i{
    font-size:16px;
    margin-right:5px;
}


.rpt-originonly-current-weather .rpt-originonly-weather-info {
    padding: 10px;
    text-align:center;
}

.rpt-originonly-current-weather .rpt-originonly-current-weather-icon,
.rpt-originonly-current-weather .rpt-originonly-current-weather-text,
.rpt-originonly-current-weather .rpt-originonly-current-weather-value {
    display: block;
    margin-bottom:5px;
}

.rpt-originonly-current-weather .rpt-originonly-current-weather-icon i{
    font-size:16px;
    width: 24px;
    text-align: center;
    color: #2980b9;
}

.rpt-originonly-current-weather .rpt-originonly-current-weather-text{
    font-size:11px;
    text-transform: uppercase;
}

.rpt-originonly-current-weather .rpt-originonly-current-weather-value{
    font-size:12px;
    font-weight: 400;
    line-height: 18px;
    vertical-align: top;
    color: #9b59b6;
}

.rpt-originonly-current-weather .rpt-originonly-weather-info ul {
    display: block;
}

.rpt-originonly-current-weather .rpt-originonly-weather-info li {
    display: inline-block;
    width: 33.33333333%;
    padding: 3px;
    margin-right:-4px;
    text-align:center;
}

.rpt-originonly-current-weather .rpt-originonly-weather-info ul:first-of-type {
    border-bottom: 1px dashed #ddd;
    margin-bottom: 5px;
}

.rpt-originonly-current-weather .rpt-originonly-weather-info ul li:nth-child(2) {
    border-left: 1px dashed #ddd;
    border-right: 1px dashed #ddd;
}

.rpt-originonly-hotels-list2 li {
    display: inline-block;
    width: 50%;
    margin-right: -4px;
    padding: 15px;
    vertical-align: top;
}

.rpt-originonly-hotels-list2 .rpt-originonly-hotel-image{
    position:relative;
    width: 100%;
    height: 150px;
    border-radius: initial;
    top: 0;
    left: 0;
    border: 0; 
}

.rpt-originonly-hotels-list2 .rpt-originonly-hotel-title {
    color: #2980b9;
    font-weight: 600;
    font-size: 14px;
}

.rpt-originonly-hotels-list2 .rpt-originonly-hotel-desc {
    font-size: 13px;
    font-weight: 300;
    color: #222;
    margin-bottom:22px;
    min-height: 75px;
}

.rpt-originonly-hotels-list2 .readmore-anchor {
    font-size: 10px;
    font-weight: 600;
    text-decoration: none !important;
    color: #555;
    display: inline-block !important;
    width: initial !important;
    position: absolute;
    margin-top: -18px;
}

.rpt-originonly-hotels-list2 .rpt-originonly-hotel-title {
    margin: 5px;
}

.rpt-originonly-hotels-list2 .rpt-originonly-hotel-link {
    display: inline-block;
    margin: 10px auto;
    padding: 5px 20px;
    border:1px solid #ddd;
    background: #0089e0;
    color: #FFF;
    font-size: 13px;
    text-decoration: none !important;
}

.rpt-originonly-hotels-list2 .rpt-originonly-hotel-link:hover{
    background: #2980b9;
}

.rpt-originonly-hotels-list2 li:hover {
    background: #eee;
    color: #222;
}

.booking-com-link {
    text-align:center;
    padding: 10px;
    display: block;
    text-decoration: none !important;
    background: #eee;
    color: #555;
    font-size: 15px;
    border-radius: 4px;
    margin: 15px 0;
}

.booking-com-link span{
    font-weight: bold;
    text-decoration:underline;
}

.booking-com-link:hover{
    color: #222;
    background: #ddd;
}

.rpt-originonly-travel-info-list2 li{
    display: inline-block;
    width: 33.3333333%;
    margin-right: -4px;
    vertical-align: top;
    padding: 10px;
}

.rpt-originonly-travel-info-list2 .rpt-originonly-travelinfo-icon {
    display: block;
    position: relative;
    top: initial;
    left: initial;
    text-align:center;
    font-size: 4em;
    border-top: 2px solid #ddd;
    padding: 15px 0;
}

.rpt-originonly-travel-info-list2 .rpt-originonly-travelinfo-title {
    font-size: 14px;
    font-weight: 600;
}

.rpt-originonly-travel-info-list2 .rpt-originonly-travelinfo-text {
    font-size: 13px;
    font-weight: 300;
}

.rpt-originonly-travel-info-list2 li a {
    font-size: 13px;
    text-decoration: none !important;
}

.smart-loader-wrapper {
    margin: 10px 0;
    text-align:center;
}

.smart-loader-wrapper a{
    font-size: 13px;
    text-decoration: none !important;
}

.page-originonly-poi-item-bottom {
    padding: 5px 5px 0 5px;
    text-align:right;
    border-top: 1px solid rgba(0,0,0,0.1);
}

.page-originonly-poi-item-top .page-originonly-poi-item-top-wrapper {
    position: relative;
    padding-left: 140px;
    min-height: 110px;
}

.page-originonly-poi-item-top-wrapper .page-originonly-poi-image {
    vertical-align: top;
    top: 0;
    left: 10px;
}

.page-originonly-poi-list li {
    margin-bottom: 20px;
    padding: 10px;
    position:relative;
    border-radius: 4px;
}

.page-originonly-poi-list li:hover{
    background: #eee;
}

.page-originonly-poi-item-bottom a {
    font-size: 13px;
    display: inline-block;
    padding: 5px 15px;
    text-decoration: none;
    margin-left: 10px;
}

.page-originonly-poi-item-map {
    height: 100%;
    width: 100%;
}

.page-originonly-poi-item-bottom a:hover{
    background: #ddd;
}

.page-originonly-poi-item-map-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-originonly-poi-item-map-close {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0 10px;
    font-size: 25px;
    font-weight: 300;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
    background-color: rgb(255, 255, 255);
    color: #555;
    text-decoration: none !important;
}

.page-originonly-poi-desc {
    font-size: 14px;
}

.page-originonly-poi-address i.fa {
    margin-right: 3px;
}

.rpt-originonly-weather-forcasts-list2 > li {
    display: inline-block;
    width: 20%;
    margin-right:-1px;
    vertical-align: top;
}

.rpt-originonly-weather-forcasts-list2 > li:first-child .weather-forcasts-top{
    border-left: 0;
}

.weather-forcasts-container {
    text-align:center;
}

.weather-forcasts-top {
    background: #2980b9;
    border-left: 1px solid #FFF;
}

.weather-forcasts-day,
.weather-forcasts-temp {
    color: #FFF;    
}

.weather-forcasts-day {
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding: 3px 0; 
}

.weather-forcasts-day span {
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
}

.weather-forcasts-day span.dayweek{
    font-weight: 600;
}

.weather-forcasts-temp {
    display: table;
    width: 100%;
}

.weather-forcasts-temp .weather-forcasts-temp-high,
.weather-forcasts-temp .weather-forcasts-temp-low{
    display: table-cell;
    text-align: center;
    font-size: 16px;
    padding: 5px 8px;
}

.weather-forcasts-temp .weather-forcasts-temp-high{
    font-weight: 600;
    text-align:right;
}

.weather-forcasts-temp .weather-forcasts-temp-low{
    text-align:left;
    font-weight: 300;
}

.weather-forcasts-icon {
    padding-bottom: 5px;
}

.weather-forcasts-bottom div {
    font-weight: 600;
    font-size: 12px;
    margin: 4px 0;
    min-height: 35px;
}

.weather-forcasts-bottom {
    padding: 3px;
    border: 1px solid #2980b9;
}

.weather-forcasts-bottom > ul li{
    display: inline-block;
    width: 50%;
    margin-right:-5px;
    margin-top:-1px;
    vertical-align: top;
    padding: 3px;
    border-bottom: 1px solid #ddd;
}

.weather-forcasts-bottom > ul li:first-child{
    border-right: 1px solid #ddd;
}

.weather-forcasts-bottom > ul li .weather-forcasts-info-icon,
.weather-forcasts-bottom > ul li .weather-forcasts-info-value{
    display: block;
    font-size: 11px;
    font-weight: 300;
    color: #555;
}

.weather-forcasts-bottom > ul li .weather-forcasts-info-icon{
    font-size: 14px;
    color: #2980b9;
}

.weather-forcasts-bottom > ul li .weather-forcasts-info-value{
    font-size: 11px;
    font-weight: 600;
}